CVE Vulnerabilities

CVE-2024-23207

Published: Jan 23, 2024 | Modified: Jan 26, 2024
CVSS 3.x
5.5
MEDIUM
Source:
NVD
CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
CVSS 2.x
RedHat/V2
RedHat/V3
Ubuntu

This issue was addressed with improved redaction of sensitive information. This issue is fixed in watchOS 10.3, iOS 17.3 and iPadOS 17.3, macOS Sonoma 14.3, macOS Ventura 13.6.4, macOS Monterey 12.7.3. An app may be able to access sensitive user data.

Affected Software

Name Vendor Start Version End Version
Ipados Apple * *
Iphone_os Apple * *
Macos Apple 12.0 *
Macos Apple 13.0 *
Macos Apple 14.0 *
Watchos Apple * *

References